@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 10% 0;
}

.section_1 .wrap {}

.section_1 .heading_wrap {}

.section_1 .heading_wrap .heading {}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {}

.section_1 .content_wrap {}

.section_1 .content_wrap .content {}

.section_1 .content_wrap .content .item_wrap {}

.section_1 .content_wrap .content .item_wrap .item {}

.section_1 .content_wrap .content .item_wrap .item .text {}

.section_1 .content_wrap .content_2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	padding: 36px 0;
	background-color: #20386C;
}

.section_1 .content_wrap .content_2::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	border: 1px #ffffff solid;
}

.section_1 .content_wrap .content_2 .item_wrap {
	width: max-content;
	max-width: 90%;
}

.section_1 .content_wrap .content_2 .item_wrap .item {
	gap: 12px;
}

.section_1 .content_wrap .content_2 .item_wrap .item .text {
	line-height: 1;
	color: #ffffff;
}

.section_1 .content_wrap .content_2 .item_wrap .item .text.marker {
    display: inline;
    background: linear-gradient(transparent 75%, #FF9D00 0%);
}

.section_1 .content_wrap .content_2 .item_wrap .item .text_1 {
	font-size: 1.25rem;
	font-weight: 600;
}

.section_1 .content_wrap .content_2 .item_wrap .item .text_2 {
	font-size: 1.75rem;
	font-weight: 900;
}

.section_1 .content_wrap .content_2 .item_wrap .item .text_2 .highlight {
	font-size: 1.5em;
}

@media screen and (min-width: 768px) {
	
}

@media screen and (min-width: 1280px) {
	.section_1 {}

	.section_1 .inner {
		padding: 10% 0;
	}

	.section_1 .wrap {}

	.section_1 .heading_wrap {}

	.section_1 .heading_wrap .heading {}

	.section_1 .heading_wrap .heading .main {}

	.section_1 .heading_wrap .heading .sub {}

	.section_1 .content_wrap {}

	.section_1 .content_wrap .content {}

	.section_1 .content_wrap .content .item_wrap {}

	.section_1 .content_wrap .content .item_wrap .item {}

	.section_1 .content_wrap .content .item_wrap .item .text {}

	.section_1 .content_wrap .content_2 {
		width: max-content;
		max-width: 100%;
		padding: 36px;
	}

	.section_1 .content_wrap .content_2::before {}

	.section_1 .content_wrap .content_2 .item_wrap {
		width: 100%;
		max-width: 100%;
	}

	.section_1 .content_wrap .content_2 .item_wrap .item {}

	.section_1 .content_wrap .content_2 .item_wrap .item .text {}

	.section_1 .content_wrap .content_2 .item_wrap .item .text.marker {}

	.section_1 .content_wrap .content_2 .item_wrap .item .text_1 {}

	.section_1 .content_wrap .content_2 .item_wrap .item .text_2 {}

	.section_1 .content_wrap .content_2 .item_wrap .item .text_2 .highlight {}
}

@media screen and (min-width: 1440px) {
	.section_1 .content_wrap .content_2 {
		padding: 48px;
	}

	.section_1 .content_wrap .content_2::before {
		width: calc(100% - 16px);
		height: calc(100% - 16px);
	}

	.section_1 .content_wrap .content_2 .item_wrap .item {
		gap: 24px;
	}

	.section_1 .content_wrap .content_2 .item_wrap .item .text_1 {
		font-size: 2.375rem;
	}

	.section_1 .content_wrap .content_2 .item_wrap .item .text_2 {
		font-size: 3.375rem;
	}
}

@media screen and (min-width: 1920px) {
	.section_1 .content_wrap .content_2 .item_wrap .item .text_2 {
		font-size: 4.375rem;
	}
}

/* ---------------------------------------------------------------------------------------------------- */

.section_2 {}

.section_2 .inner {
	padding: 10% 0;
}

.section_2 .wrap {
	gap: 48px;
	width: 90%;
	max-width: 1395px;
	margin: 0 auto;
}

.section_2 .heading_wrap {}

.section_2 .heading_wrap .heading {}

.section_2 .heading_wrap .heading .main {}

.section_2 .heading_wrap .heading .sub {}

.section_2 .content_wrap {
	gap: 24px;
}

.section_2 .content_wrap .content {
	padding-bottom: 24px;
	border-bottom: 1px #9D9D9D solid;
}

.section_2 .content_wrap .content .item_wrap {
	align-items: flex-start;
	gap: 8px;
}

.section_2 .content_wrap .content .item_wrap .item {
	align-items: flex-start;
	width: max-content;
	max-width: 100%;
}

.section_2 .content_wrap .content .item_wrap .item_1 {
	flex-direction: row;
	gap: 12px;
}

.section_2 .content_wrap .content .item_wrap .item_1 .date {
	text-align: left;
	font-size: 0.875rem;
}

.section_2 .content_wrap .content .item_wrap .item_1 .category {
	position: relative;
	padding-left: 12px;
	text-align: left;
	font-size: 0.875rem;
}

.section_2 .content_wrap .content .item_wrap .item_1 .category::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	width: 1px;
	height: 62.5%;
	background-color: #313131;
}

.section_2 .content_wrap .content .item_wrap .item_2 {
	width: 100%;
	padding-right: calc(12px * 2 + 15px);
}

.section_2 .content_wrap .content .item_wrap .item_2::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 12px;
	transform: translate(0, -50%);
	width: auto;
	height: 62.5%;
	aspect-ratio: 1 / 1;
	clip-path: polygon(50% 0, 50% 100%, 100% 50%);
	background-color: #20386C;
}

.section_2 .content_wrap .content .item_wrap .item_2 .title {
	text-align: left;
}

@media screen and (min-width: 768px) {
	
}

@media screen and (min-width: 1280px) {
	.section_2 {}

	.section_2 .inner {
		padding: 5% 0;
	}

	.section_2 .wrap {
		width: 80%;
	}

	.section_2 .heading_wrap {
		align-items: flex-start;
	}

	.section_2 .heading_wrap .heading {}

	.section_2 .heading_wrap .heading .main {}

	.section_2 .heading_wrap .heading .sub {}

	.section_2 .content_wrap {
		width: 90%;
	}

	.section_2 .content_wrap .content {}

	.section_2 .content_wrap .content .item_wrap {}

	.section_2 .content_wrap .content .item_wrap .item {}

	.section_2 .content_wrap .content .item_wrap .item_1 {}

	.section_2 .content_wrap .content .item_wrap .item_1 .date {}

	.section_2 .content_wrap .content .item_wrap .item_1 .category {}

	.section_2 .content_wrap .content .item_wrap .item_1 .category::before {}

	.section_2 .content_wrap .content .item_wrap .item_2 {}

	.section_2 .content_wrap .content .item_wrap .item_2::after {}

	.section_2 .content_wrap .content .item_wrap .item_2 .title {}
}

@media screen and (min-width: 1440px) {
	.section_2 .content_wrap .content .item_wrap .item_2 {
		padding-right: calc(36px * 2 + 18.75px);
	}

	.section_2 .content_wrap .content .item_wrap .item_2::after {
		right: 36px;
	}

	.section_2 .content_wrap .content .item_wrap .item_2 .title {
		font-size: 1.25rem;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */

.section_3 {}

.section_3 .inner {
	padding: 10% 0;
}

.section_3 .wrap {
	gap: 24px;
	width: 90%;
	max-width: 1395px;
	margin: 0 auto;
}

.section_3 .heading_wrap {}

.section_3 .heading_wrap .heading {}

.section_3 .heading_wrap .heading .main {}

.section_3 .heading_wrap .heading .sub {}

.section_3 .comment {
	text-align: center;
}

.section_3 .content_wrap {
	gap: 12px;
}

.section_3 .content_wrap .content {
	justify-content: flex-start;
	padding: 24px 0 60px;
	/* aspect-ratio: 681 / 308; */
	background-image: url(../img);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.section_3 .content_wrap .content::after {
	content: "";
	position: absolute;
	bottom: 24px;
	right: 5%;
	width: 150px;
	height: auto;
	aspect-ratio: 292 / 35;
	background-image: url(../img/top_business_more.webp);
	background-repeat: no-repeat;
	background-size: contain;
}

.section_3 .content_wrap .content:nth-of-type(1) {
	background-image: url(../img/top_business_1_sp.webp);
}

.section_3 .content_wrap .content:nth-of-type(2) {
	background-image: url(../img/top_business_2_sp.webp);
}

.section_3 .content_wrap .content:nth-of-type(3) {
	background-image: url(../img/top_business_3_sp.webp);
}

.section_3 .content_wrap .content:nth-of-type(4) {
	background-image: url(../img/top_business_4_sp.webp);
}

.section_3 .content_wrap .content .item_wrap {
	width: 90%;
}

.section_3 .content_wrap .content .item_wrap .item {
	align-items: flex-start;
	gap: 12px;
}

.section_3 .content_wrap .content .item_wrap .item .text {
	width: max-content;
	max-width: 100%;
	color: #ffffff;
}

.section_3 .content_wrap .content .item_wrap .item .text_1 {
	font-size: 1.25rem;
}

.section_3 .content_wrap .content .item_wrap .item .text_2 {}

.section_3 .btn {
	display: block;
	width: 240px;
}

.section_3 .btn p {
	position: relative;
	padding: 12px 0;
	border-radius: 12px;
	background-color: #20386C;
	text-align: center;
	font-weight: 600;
	color: #ffffff;
}

.section_3 .btn p::after {
	content: "";
    position: absolute;
	z-index: 1;
    top: 50%;
    right: 12px;
    transform: translate(0, -50%);
    width: auto;
    height: 1rem;
    aspect-ratio: 1 / 1;
    clip-path: polygon(50% 0, 50% 100%, 100% 50%);
    background-color: #ffffff;
}

@media screen and (min-width: 768px) {
	
}

@media screen and (min-width: 1280px) {
	.section_3 {}

	.section_3 .inner {}

	.section_3 .wrap {
		align-items: flex-start;
		width: 80%;
	}

	.section_3 .heading_wrap {
		align-items: flex-start;
	}

	.section_3 .heading_wrap .heading {}

	.section_3 .heading_wrap .heading .main {}

	.section_3 .heading_wrap .heading .sub {}

	.section_3 .comment {
		text-align: left;
	}

	.section_3 .content_wrap {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 0;
	}

	.section_3 .content_wrap .content {
		width: 50%;
	}

	.section_3 .content_wrap .content::after {}

	.section_3 .content_wrap .content:nth-of-type(1) {
		background-image: url(../img/top_business_1_pc.webp);
	}

	.section_3 .content_wrap .content:nth-of-type(2) {
		background-image: url(../img/top_business_2_pc.webp);
	}

	.section_3 .content_wrap .content:nth-of-type(3) {
		background-image: url(../img/top_business_3_pc.webp);
	}

	.section_3 .content_wrap .content:nth-of-type(4) {
		background-image: url(../img/top_business_4_pc.webp);
	}

	.section_3 .content_wrap .content .item_wrap {}

	.section_3 .content_wrap .content .item_wrap .item {}

	.section_3 .content_wrap .content .item_wrap .item .text {}

	.section_3 .content_wrap .content .item_wrap .item .text_1 {}

	.section_3 .content_wrap .content .item_wrap .item .text_2 {}

	.section_3 .btn {
		position: absolute;
		top: 0;
		left: 15%;
		transform: translate(0, -22.5%);
		width: 260px;
	}

	.section_3 .btn p {}

	.section_3 .btn p::after {}
}

@media screen and (min-width: 1440px) {
	.section_3 .wrap {
		gap: 36px;
	}

	.section_3 .comment {
		font-size: 1.25rem;
	}

	.section_3 .content_wrap .content {
		padding: 36px 0 84px;
	}

	.section_3 .content_wrap .content::after {
		bottom: 36px;
		right: 10%;
	}

	.section_3 .content_wrap .content .item_wrap {
		width: 80%;
	}

	.section_3 .content_wrap .content .item_wrap .item .text_1 {
		font-size: 2rem;
	}

	.section_3 .content_wrap .content .item_wrap .item .text_2 {
		font-size: 1.125rem;
	}

	.section_3 .btn {
		left: 17.5%;
	}

	.section_3 .btn p {
		padding: 18px 0;
		font-size: 1.25rem;
	}
}

@media screen and (min-width: 1920px) {
	.section_3 .btn {
		left: 15%;
	}
}

/* ---------------------------------------------------------------------------------------------------- */
